/* standard elements */
* {margin: 0; padding: 0;}

html {height: 100%; padding-bottom: 1px;}
body {background: #FCFCFC url('http://www.wine-facts.net/img/body.jpg') no-repeat center top fixed; font: normal 13px Verdana,sans-serif; color: #345;}

a {color: #06A;}
a:hover {color: #036;}

p {margin: 2px 0 8px;}

h1 {font: normal 1.8em Georgia,Tahoma,sans-serif; border-bottom: 1px solid #DEE9E0;}
h2 {font: normal 1.5em Georgia,sans-serif; text-decoration: underline; color: #777;} 
h3 {font: bold 1em Tahoma,sans-serif; text-decoration: underline; color: #777;}

h1,h2,h3 {margin: 12px 0;}

blockquote { background: #F9F9F9 url('http://www.wine-facts.net/img/quote.gif') no-repeat; border-bottom: 1px solid #EAEAEA; border-top: 1px solid #EAEAEA; color: #555; display: block;	font: normal 1em sans-serif; margin: 10px 20px 10px 10px; padding: 0.6em 1em 0.2em 40px;}
#summary { background: #F9F9F9 no-repeat; border-bottom: 1px solid #eee; border-top: 1px solid #eee; color: #555; display: block;	font: normal 1em sans-serif; margin: 1em 0; padding: 0.6em 1em 0.2em 20px;}

code {display: block; white-space: pre;	background: #FFFFF6; border: 1px solid #EED; padding: 5px 10px;	overflow: auto;	margin: 1em 0;}

ul,ol {margin: 0 0 1em 1.4em;}

fieldset {padding: 12px 10px; background: #EFE; color: #232; border: 1px solid #DED; margin-bottom: 1em;}
legend {font: bold 1em Verdana,sans-serif; padding: 0 6px; color: #363;}


img {border: none;}

img.bordered,.post img {background: #FFF; margin-right: 5px; margin-left: 5px; margin-bottom:0px; margin-top:0px; padding: 5px; border: 1px solid #DDD;}
img.left {margin-right: 5px; margin-left: 0px;}
img.right {margin-right: 0px; margin-left: 5px;}

small,.small {font-size: 0.8em;}




/* img clean*/
.imgclean img {border:none; margin:0px;padding:0px;}
.imgclean ul {padding:5px 0 0 0;}
.imgclean li {list-style-type: none;}






/* inputs */
input.submit {background: #E9E8E8 url('http://www.wine-facts.net/img/input_submit.gif') repeat-x; border: 3px double #CCC; border-color: #CCC #999 #999 #CCC; color: #456; font: bold 0.8em Verdana,sans-serif; padding: 3px 0;}
input.submit:hover {background: #FCFDFC; cursor: pointer;}
input#s {background: #FCFCFC; font: normal 1.1em sans-serif; border: 1px solid #CCC; padding: 3px 5px; width: 150px;}
input#s:hover {background: #FFF;}
textarea {width: 320px;}

/* main layout */
#container {width: 760px; margin: 0 auto; padding-bottom: 0.5em;}
#main {margin: 15px 0 0 8px;}
#main_left {width: 97%;}
#main_right {width: 0%;}


/* top part */
#top {margin: 1em 0; padding-left: 1em;}
#site_title {font: bold 2em Georgia,sans-serif; color: #567;}
#site_description {font: normal 1em Verdana,sans-serif; color: #999;}

/* navigation */
.navigation {background: #D9E1E5 url(http://www.wine-facts.net/img/nav.gif); border: 1px solid #DFEEF7; border-color: #DFEEF7 #CFDEE7; height: 41px;}
.navigation a {background: #D9E1E5 url(http://www.wine-facts.net/img/nav.gif); border-right: 1px solid #AFBEC7; color: #456; display: block; float: left; font: bold 1.1em sans-serif; line-height: 41px; padding: 0 20px; text-decoration: none;}
.navigation a:hover {background-position: left bottom; color: #234;}

/* sidebar */
#main_right .content {padding: 2px 8px 4px; background: #F8F8F3; border-top: 1px solid #EAEAE2; margin-bottom: 14px;}
#main_right div.content {padding: 5px 8px;}

#sidebar ul {margin: 0;}
#sidebar li {list-style: none; padding: 3px 0;}

/* footer */
#footer {font-size: 0.9em; border-top: 1px solid #E6E6E6; background: #F6F6F6; padding: 8px 12px; color: #888;}
#footer .right {font-size: 0.9em;}
#footer .right, .right a {color: #888;}
#footer .right a {text-decoration: none;}
#footer .right a:hover {color: #000;}



/* Highlighted */
#highlighted {margin-bottom: 1em;}

#highlighted .post {padding: 12px 18px 0; background: url('http://www.wine-facts.net/img/splash.jpg') repeat-x left bottom !important; height: 0.01%;}
#highlighted .metadata {color: #ACA; border-top: 1px solid #DEE9E0; background: none; padding: 8px 0; margin: 0;}
#highlighted .metadata a {color: #474; text-decoration: none;}
#highlighted .metadata a:hover {color: #232; text-decoration: underline;}
#highlighted .date {font-size: 0.9em;}



/* navigation */
.navigation {background: #D9E1E5 url(http://www.wine-facts.net/img/nav.gif); border: 1px solid #DFEEF7; border-color: #DFEEF7 #CFDEE7; height: 41px;}
.navigation a {background: #D9E1E5 url(http://www.wine-facts.net/img/nav.gif); border-right: 1px solid #AFBEC7; color: #456; display: block; float: left; font: bold 1.1em sans-serif; line-height: 41px; padding: 0 20px; text-decoration: none;}
.navigation a:hover {background-position: left bottom; color: #234;}
.navigationselected {text-decoration:underline; background-position: left bottom; color: #234;}


/*Left Half*/
.half_left {width: 47%; }

/*Right Half*/
.half_right {width: 47%; }


/*Front_Categories*/

.front_categories {width: 46%; margin-top:10px; margin-bottom:10px; margin-left:5px; margin-right:5px; padding-left: 10px; padding-right:10px;}
.front_categories h2 {font: normal 1.8em Georgia,Tahoma,sans-serif; border-bottom: 1px solid #DEE9E0;}
 

/* misc */
.bold {font-weight: bold;}
.bordered {border: 1px solid #DDD; background: #FFF; padding: 5px;}
.clearer {clear: both; font-size: 0;}
.left {float: left;}
.light,.light a {color: #777;}
.odd {background: #F6F6F6;}
.right {float: right;}
.tright {text-align: right;}
.uline { text-decoration: underline; }

/* post */
.post {margin-bottom: 1em;}
.post .date {color: #468; font-size: 0.9em; margin: 4px 0 6px;}
.post .body {margin-bottom: 12px; line-height: 1.4em;}

.post .metadata {background: #F6F6F6; border-top: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6; font: normal 0.9em sans-serif; padding: 6px; clear: both;}
.post .metadata a {color: #333; text-decoration: none; border-bottom: 1px solid #DDD;}

.metadata {background: #F6F6F6; border-top: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6; font: normal 0.9em sans-serif; padding: 6px; clear: both;}
.metadata a {color: #333; text-decoration: none; border-bottom: 1px solid #DDD;}


/* icons */
span.comment {background: url('http://www.wine-facts.net/img/icon_comment.gif') no-repeat left center; padding-left: 18px;}
span.home {background: url('http://www.wine-facts.net/img/icon_home.gif') no-repeat left center; padding-left: 18px;}
span.tag {background: url('http://www.wine-facts.net/img/icon_tag.gif') no-repeat left center; padding-left: 18px;}




#hor-minimalist-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	margin: 10px;
	width: 280px;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-b th
{
	font-size: 14px;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
#hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 8px;
}
#hor-minimalist-b tbody tr:hover td
{
	color: #009;
}

.strong
{
	font-weight:bold;
}

.flashunit {
	padding: 4px;
	background: #fff;
	border: 4px solid #ddd;
	margin: 10px auto;
	width: 320px;
}